import numpy as np
from matplotlib import pyplot as plt
import matplotlib as mpl
mpl.rcParams.update({'font.size':18})

y = np.genfromtxt('ndeut.dat')

plt.plot(y[:,0]/1e-12,y[:,1],'k',lw=2.0)
plt.grid()
plt.show()